» Ubuntu » Packages » precise (12.04LTS) » libdevel » libva-dev
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: libva  ]

Package: libva-dev (1.0.15-4)

Links for libva-dev

Screenshot

Ubuntu Resources:

Download Source Package libva:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Multimedia Maintainers (Mail Archive)
  • Andres Mejia
  • Reinhard Tartler
  • Matteo F. Vescovi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Video Acceleration (VA) API for Linux -- development files

Other Packages Related to libva-dev

  • depends
  • recommends
  • suggests
  • dep: libva-egl1 (= 1.0.15-4)
    Video Acceleration (VA) API for Linux -- EGL runtime
  • dep: libva-glx1 (= 1.0.15-4)
    Video Acceleration (VA) API for Linux -- GLX runtime
  • dep: libva-tpi1 (= 1.0.15-4)
    Video Acceleration (VA) API for Linux -- TPI runtime
  • dep: libva-x11-1 (= 1.0.15-4)
    Video Acceleration (VA) API for Linux -- X11 runtime
  • dep: libva1 (= 1.0.15-4)
    Video Acceleration (VA) API for Linux -- runtime

Download libva-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 29.3 kB163.0 kB [list of files]
i386 30.2 kB163.0 kB [list of files]